Bug 1575613 - [upstream][v2v] Compute of main navigation should be highlighted after selecting migration page
Summary: [upstream][v2v] Compute of main navigation should be highlighted after select...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.10.0
Assignee: Aparna Karve
QA Contact: Yadnyawalk Tale
URL:
Whiteboard: v2v
Depends On:
Blocks: 1588551
TreeView+ depends on / blocked
 
Reported: 2018-05-07 12:27 UTC by Yadnyawalk Tale
Modified: 2019-02-11 14:03 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1588551 (view as bug list)
Environment:
Last Closed: 2019-02-11 14:03:53 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
compute_not_active.png (74.24 KB, image/png)
2018-05-07 12:27 UTC, Yadnyawalk Tale
no flags Details
expected_with_active.png (121.34 KB, image/png)
2018-05-07 15:26 UTC, Yadnyawalk Tale
no flags Details
fixed_proof.png (126.58 KB, image/png)
2018-07-24 11:32 UTC, Yadnyawalk Tale
no flags Details

Description Yadnyawalk Tale 2018-05-07 12:27:53 UTC
Created attachment 1432588 [details]
compute_not_active.png

Description of problem:
This is UI issue, Compute is not get highlighted (is not active) after selecting migration page.

Impact: 
None

Version-Release number of selected component (if applicable):
master.20180503231749_2aba99c 

How reproducible:
100%

Expected results:
Menu should be highlighted behavior (should show active) similar like other pages of appliances.

Comment 2 Yadnyawalk Tale 2018-05-07 15:26:21 UTC
Created attachment 1432680 [details]
expected_with_active.png

Comment 5 Yadnyawalk Tale 2018-07-24 11:32:49 UTC
Created attachment 1470267 [details]
fixed_proof.png

Fixed! I can see compute is having active on main navigation after selecting migration UI.
Verified on: 5.10.0.4.20180712211305_e6e4542 

Thanks!


Note You need to log in before you can comment on or make changes to this bug.